.chat-wrapper .chatScreen ul li {
  font-weight: 400;
  font-size: 1em;
  color: #090808;
}
#agenda .event-item .time {
	margin-top: 5px;
}
@media (max-width: 767px) {
#agenda .accordion-button {
  font-size: 13px;
}
.logo2 {
	margin-bottom: 10px;
}
.cooperate{ 
font-size: calc(1.375rem + 1.5vw) !important;
	}
}

section h4 {
  text-align: center;
  margin-top: 20px;
}
.list {
 font-size: 16px;
}
.color-title {
	color: #4f9fa6;
	font-weight: 600;
}
.footer-links{
  margin-top: 20px;
  margin-top: 10px;
}
footer .footer-links a {
  color: #FFFFFF;
  text-decoration: none;
}
.sponsor {
	display: flex;
	justify-content: center;
}
footer .footer-menu_2 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
	justify-content: space-between;
  color: #FFFFFF;
}
footer .footer-menu_2 p {
  margin: 0;
}
footer .footer-menu_2 a {
  color: #FFFFFF;
}
.sub-text {
  text-align: center;
  margin-top: 18px;
  font-size: 18px;
}
.sub-text_2 {
  text-align: center;
  margin-top: 24px;
  font-size: 14px;
  color: #656666;
}
.details {
 margin-top: 4px;
}

.lector-photo{
	margin-bottom: 8px;
}
.cooperate {
  font-size: 2.5rem;
  text-align: left;
  color: #63666a;
  border-bottom: 1px solid #F9423A;
  margin-bottom: 30px;
}

.title_green {
  margin-top: 42px;
  font-size: 1.5rem;
  color: #4f9fa6;
  font-weight: 600;
}

.title_orange {
  font-size: 1.5rem;
  color: #f9423a;
  font-weight: 600;
}

.tilte_left {
  text-align: left;
}